@media (max-width: 768px) {
    ul.dropdown ul {
        visibility:visible !important;
        padding: 0;
        margin-left: 25px;
    }
    ul.dropdown ul > li {
        list-style: none;            
        padding: 0;
        margin: 0 0 3px 0;
    }
    ul.dropdown ul li a:hover {
        text-decoration: none;
    }
}
@media (min-width: 768px) {
    /* 
	LEVEL ONE
*/
    /*ul.dropdown {
        position: relative;
    }*/

        /* 
	LEVEL TWO
*/
        ul.dropdown ul {
            width: 230px;
            visibility: hidden;
            position: absolute;
            top: 48px;
            left: 15px;            
            background: #130655;   
            padding: 10px 0;
        }

        .navbar-right li ul {
            top: 58px;
            left: 0px;
        }
        .navbar-right li:last-child ul {
            left: -170px;
        }
    @media (max-width: 1200px) {
        .navbar-main li:last-child ul {
            left: -50px;
        }        
    }

            ul.dropdown ul > li {
                list-style: none;            
                padding: 8px 15px 8px 40px;
                float: none;
            }

                /* IE 6 & 7 Needs Inline Block */
                ul.dropdown ul li a {
                    border-right: none;
                    color: #ffffff !important;
                    font-weight:normal;
                    width: 100%;
                    line-height:16px;
                    text-transform:uppercase;
                    display: block;
                }

                    ul.dropdown ul li:hover {
                        background:url("/Images/BH_WHITE-ARROW.png") no-repeat 10px center;
                        background-size:25px;
                    }
            ul.dropdown ul li a:hover {                
                        text-decoration: none;
            }


            /* 
	LEVEL THREE
*/
            ul.dropdown ul ul {
                left: 100%;
                top: 0;
            }

        ul.dropdown li:hover > ul {
            visibility: visible;
        }
}
